Subject: Re: Removal of GENERIC_GPIO breaks -next

From: Vineet Gupta <[email-masked]>
Date: Wed, 17 Apr 2013 18:46:44 +0530

On 04/17/2013 06:34 PM, Alexandre Courbot wrote:
>
> Yes, I am not too worried about arc since it doesn't break anything.
> But as you mention it would be better if the whole job could be done
> by the same patch. The problem here is the merge order, for me to
> address this I need to work after your patches. 

OK I understand. Since your code touches a lot more stuff, I don't know if the
ordering should be governed by this small harmless patch alone :-)

> So maybe in the end my
> series should be merged at the end of the merge window, and after all
> architecture code is merged, to make sure I can address all instances.

You are touching a lot of arches anyways so you will have to be after them
anyways. Is that right ?

Anyhow lets park this patch for now - we can push it in the 3.10-rc cycle.

-Vineet